<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#E6E6E6"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_marginStart="4dp"
        android:layout_marginLeft="4dp"
        android:layout_marginTop="4dp"
        android:layout_marginBottom="4dp"
        android:background="@android:color/white"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_marginStart="5dp"
            android:layout_marginLeft="5dp"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/productChildName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginEnd="8dp"
                android:layout_marginRight="8dp"
                android:text="John"
                android:textSize="18sp"
                android:textStyle="bold" />

            <ImageButton
                android:id="@+id/productChildImage"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="@android:color/transparent"
                android:contentDescription="@string/app_name"
                android:scaleType="fitCenter"
                android:src="@mipmap/bullet" />
        </LinearLayout>

        <ImageButton
            android:id="@+id/closeButton"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerHorizontal="true"
            android:layout_alignParentEnd="true"
            android:layout_alignParentRight="true"
            android:layout_centerInParent="true"
            android:layout_marginTop="8dp"
            android:layout_marginEnd="8dp"
            android:layout_marginRight="8dp"
            android:background="@android:color/transparent"
            android:contentDescription="@string/app_name"
            android:scaleType="fitCenter"
            android:src="@android:drawable/ic_menu_close_clear_cancel" />
    </RelativeLayout>

    <ExpandableListView
        android:id="@+id/cpChildList"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:groupIndicator="@null"
        android:divider="@android:color/transparent"
        android:dividerHeight="0dp" />

</LinearLayout>